2019-12-07 22:36 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001674Database Workbench v5Generalpublic2019-02-28 09:42
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.0 
Summary0001674: SQL Editor 'search bar' doesn't scale properly with forced large images
DescriptionSQL Editor 'search bar' doesn't scale properly with forced large images
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-27 15:54 Martijn Tonies New Issue
2019-02-27 15:54 Martijn Tonies Status new => resolved
2019-02-27 15:54 Martijn Tonies Fixed in Version => 5.6.0
2019-02-27 15:54 Martijn Tonies Resolution open => fixed
2019-02-27 15:54 Martijn Tonies Assigned To => Martijn Tonies
2019-02-28 09:42 Martijn Tonies Status resolved => closed
+Issue History